### Property

# Adw SidebarItem:suffix

since: 1.9

#### Declaration

    property suffix: Gtk.Widget [ read, write ]

#### Description [src]

The suffix widget for this item.

Suffix will be shown at the end of the item’s row, or before the arrow in the `ADW_SIDEBAR_MODE_PAGE` mode.

Type:`GtkWidget`

Available since: 1.9

Getter method | `adw_sidebar_item_get_suffix()`
Setter method | `adw_sidebar_item_set_suffix()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no